# Generated by Django 3.0.3 on 2021-10-11 13:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0082_remove_anexo_ptt_tipo'),
    ]

    operations = [
        migrations.AddField(
            model_name='territoriostatus',
            name='url_referencia',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
